Name: sentrypeer
Repository: https://github.com/sentrypeer/sentrypeer.git
Bug-Database: https://github.com/sentrypeer/sentrypeer/issues
Repository-Browse: https://github.com/sentrypeer/sentrypeer
Bug-Submit: https://github.com/sentrypeer/sentrypeer/issues/new
